Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Delete an eval

DELETE
/evals/{eval_id}

Delete an evaluation.

Path Parameters
eval_id: string

The ID of the evaluation to delete.

Returns
deleted: boolean
eval_id: string
object: string

Delete an eval

curl https://api.openai.com/v1/evals/eval_abc123 \
  -X DELETE \
  -H "Authorization: Bearer $OPENAI_API_KEY"
Response example
{
  "object": "eval.deleted",
  "deleted": true,
  "eval_id": "eval_abc123"
}
Returns Examples
Response example
{
  "object": "eval.deleted",
  "deleted": true,
  "eval_id": "eval_abc123"
}